Descubren “Shellshock”, una vulnerabilidad aún más temida que “Heartbleed”

Recientemente se ha desvelado la vulnerabilidad Shellshock, la cual es más peligrosa incluso que Hearthbleed y afecta a Bash, el intérprete de línea de comando que emplean casi todos los sistemas Unix (Linux, Android, Mac OS X…). ¿En qué consiste la vulnerabilidad? La vulnerabilidad de Shellshock permite un ataque remoto para ejecutar un código arbitrario en el sistema […]